<ion-toolbar color="dark">
  <ion-buttons slot="start">
    <ion-title routerLink="/">scavenge.io</ion-title>
    <ion-button routerLink="/about">
      Über uns
    </ion-button>
    <ion-button routerLink="/contact">
      Kontakt
    </ion-button>
    <ion-button routerLink="/tutorial">
      Tutorial
    </ion-button>
  </ion-buttons>

  <ion-buttons *ngIf="authService.isSessionRecoverable()" slot="end">
    <ion-button *ngIf="authService.isSessionRecoverable()" routerLink="/hunts">
      Schnitzeljagden
    </ion-button>
    <ion-button *ngIf="authService.isSessionRecoverable()" routerLink="/profile">
      {{ authService.getUsername() }} &nbsp; <ion-icon name="contact"></ion-icon>
    </ion-button>
  </ion-buttons>

  <ion-buttons *ngIf="!authService.isSessionRecoverable()" slot="end">
    <ion-button routerLink="/login">
      Anmelden
    </ion-button>
    <ion-button routerLink="/register">
      Registrieren
    </ion-button>
  </ion-buttons>

</ion-toolbar>
